<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    >

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scaleType="centerCrop"
        android:src="@drawable/welcome_bg_default"></ImageView>

    <LinearLayout
        android:id="@+id/llCount"
        android:layout_width="60dp"
        android:layout_height="30dp"
        android:layout_alignParentRight="true"
        android:layout_marginTop="50dp"
        android:layout_marginRight="20dp"
        android:background="@drawable/shape_count_downbg"
        android:gravity="center"
        android:alpha="0.8"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_count"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="3"
            android:textColor="@color/color_3"
            android:textSize="18dp"></TextView>
        <TextView
            android:layout_marginLeft="3dp"
            android:layout_marginTop="2dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="跳过"
            android:textColor="@color/color_9"
            android:textSize="12dp"></TextView>
    </LinearLayout>

</RelativeLayout>